+ Responder ao Tópico



  1. #1

    Padrão Duvida no Slakware 10.0

    Pessoal..gostaria de saber como faco pra saber as versoes dos aplicativos samba, ssh, cron....

    #rpm samba -q

    ou

    # service samba

    esses dois comandos nao funcionam....tem outro modo de ver as versoes ???

    ou estou fazendo alguma coisa errada???

  2. #2
    gmlinux
    Visitante

    Padrão Duvida no Slakware 10.0

    rpm -q samba

    alguns programas opção -v, outros -V



  3. #3
    mcyberx
    Visitante

    Padrão Re: Duvida no Slakware 10.0

    digite pkgtool e depois escolha View como root

    Mostrará a versão de todos os programas instalados

  4. #4
    slice
    Visitante

    Padrão Re: Duvida no Slakware 10.0

    Citação Postado originalmente por Bravo
    Pessoal..gostaria de saber como faco pra saber as versoes dos aplicativos samba, ssh, cron....

    #rpm samba -q

    ou

    # service samba

    esses dois comandos nao funcionam....tem outro modo de ver as versoes ???

    ou estou fazendo alguma coisa errada???
    o slackware não usa como gerenciador de pacotes o rpm...
    portanto ele usa .tgz (este tgz não é um arquivo compactado com o tar, mas sim o nome do pacote de instalação dos pacotes slack...)

    para saber a versão do samba use:

    se estiver rodando, smbstatus, este comando vai te mostrar na primeira linha qual é a versão do samba que está instalada na máquina...

    se não estiver rodando mas está instalado, use como disse nosso colega acima... pkgtool escolha view e veja todas as versões de todos os pacotes .tgz que estão instalados na tua maquina

    flw!

    Slice



  5. #5
    gmlinux
    Visitante

    Padrão Duvida no Slakware 10.0

    smbd -V
    eu prefiro assim que usar o gerenciador de pacotes, quando a máquina passa por várias mãos pode acontecer de alguem instalar um programa compilado e não remover do gerenciador de pacotes.

    PS.: Foi mal acima, eu corrigi a sintaxe do que seria no rpm e esqueci de falar que o slack não usava por default rpm, e não deixei claro que vc deveria ter usado o -v ou -V.